---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-03T17:46:35Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://66e21807-1e89-45f5-9ed9-9357f9b1f5aa"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.chemclipse-aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.chemclipse-master-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-chemclipse-9d4b4985da905704e038cf47cab7d3fcf2cc0f2a"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.chemclipse-aggregator-0.9.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.chemclipse-master-0.9.0-SNAPSHOT"
  copyrightText: "(c) Copyright 2014, 2022 ChemClipse contributors\n(c) O C C O (c)\
    \ O\nCopyright (c) 2000, 2016 IBM Corporation and others\nCopyright (c) 2008,\
    \ 2010-2023 Lablicate GmbH\nCopyright (c) 2008, 2011, 2014, 2018, 2021 Lablicate\
    \ GmbH.\nCopyright (c) 2011 MPI\nCopyright (c) 2012, 2018 Dr. Philip Wenig, Matthias\
    \ Mailander\nCopyright (c) 2015, 2018, 2021-2022 Michael Chang\nCopyright (c)\
    \ 2015, 2021 ChemClipse\nCopyright (c) 2016, 2018 Trig Chen\nCopyright (c) 2016,\
    \ 2018, 2020-2021 Matthias Mailander\nCopyright (c) 2016, 2021 Dr. Lorenz Gerber,\
    \ Dr. Philip Wenig\nCopyright (c) 2020 Lablicate GmbH.\nCopyright (c) 2020, 2022-2023\
    \ Christoph Laubrich\nCopyright (c) 2021 Labliate GmbH.\nPortions copyright Robert\
    \ de Bath, Joris van Rantwijk, Delian Delchev, Andreas Schultz, Jeroen Massar,\
    \ Wez Furlong, Nicolas Barry, Justin Bradford, Ben Harris, Malcolm Smith, Ahmad\
    \ Khalifa, Markus Kuhn, and CORE SDI S.A.\ncopyright 1997-2007 Simon Tatham"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "master"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-chemclipse-9d4b4985da905704e038cf47cab7d3fcf2cc0f2a"
  copyrightText: "(c) Copyright 2014, 2022 ChemClipse contributors\n(c) O C C O (c)\
    \ O\nCopyright (c) 2000, 2016 IBM Corporation and others\nCopyright (c) 2008,\
    \ 2010-2023 Lablicate GmbH\nCopyright (c) 2008, 2011, 2014, 2018, 2021 Lablicate\
    \ GmbH.\nCopyright (c) 2011 MPI\nCopyright (c) 2012, 2018 Dr. Philip Wenig, Matthias\
    \ Mailander\nCopyright (c) 2015, 2018, 2021-2022 Michael Chang\nCopyright (c)\
    \ 2015, 2021 ChemClipse\nCopyright (c) 2016, 2018 Trig Chen\nCopyright (c) 2016,\
    \ 2018, 2020-2021 Matthias Mailander\nCopyright (c) 2016, 2021 Dr. Lorenz Gerber,\
    \ Dr. Philip Wenig\nCopyright (c) 2020 Lablicate GmbH.\nCopyright (c) 2020, 2022-2023\
    \ Christoph Laubrich\nCopyright (c) 2020, 2023 Contributors\nCopyright (c) 2021\
    \ Labliate GmbH.\nCopyright (c) 2021-2022 Eclipse\nPortions copyright Robert de\
    \ Bath, Joris van Rantwijk, Delian Delchev, Andreas Schultz, Jeroen Massar, Wez\
    \ Furlong, Nicolas Barry, Justin Bradford, Ben Harris, Malcolm Smith, Ahmad Khalifa,\
    \ Markus Kuhn, and CORE SDI S.A.\ncopyright 1997-2007 Simon Tatham"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "chemclipse"
  summary: "NONE"
  versionInfo: "9d4b4985da905704e038cf47cab7d3fcf2cc0f2a"
